<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd"> 
<html lang="ru">
    <head>
        <meta charset="UTF-8">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400&display=swap" rel="stylesheet">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/common.css">
        <link rel="stylesheet" href="css/rent.css">
        <link rel="stylesheet" href="css/filter.css">
        <title>Cryptorental</title>
        <script defer src="js/jq.js"></script> 
        <script defer src="js/script.js"></script> 
        <script defer src="js/menu.js"></script> 
        <script defer src="js/filter.js"></script> 
        <script defer src="js/map.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    </head>
    <body>
        <div class="wrapper">
            <header class="header">
                 <div class='container'>
                    <div class="header_body">
                        <div class="title_header " id="title_header ">
                            <div class="icon">
                               <img src="images/header.gif">
                            </div>
                            <div class="name_header">
                               <a href="main.html">&nbsp&nbsp&nbsp&nbspCRYPTORENTAL</a>
                           </div>
                        </div>
                       <div class="header_burger">
                           <span></span>
                       </div>
                       
                        <nav class ="header_menu" >
                                
                            <ul class="header_list">
                                <li>
                                    <a class="git" href="https://github.com/grigorevPavel"><img  src="images/git.jpeg"  width="15" height="19" /></a> 
                                </li>
                                <li>     
                                </li>
                                <li>
                                    <a class="tg" href="https://t.me/Arina_1506" ><img src="images/tg.jpeg"   width="15" height="19" /></a>
                                </li>  
                                <li>
                                    <div class="dropdown">
                                    
                                    <a  onclick="myFunction()" class="header_link one dropbtn" >личный кабинет</a>
                                        <div id="myDropdown" class="dropdown-content">
                                            <a  class="header_link1" class="">
                                                <div class="user-profilesinglepage" id="avatar-header">
                                                    <div class="avatar-header">
                                                        <div class="avatar-wrapper">
                                                            <img class="profile-pic" src=""/>
                                                            <div class="upload-button">
                                                                <i class="fa fa-arrow-circle-up" aria-hidden="true"></i>
                                                            </div>
                                                            <input class="file-upload " type="file" accept="image/*"/>
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div class="nm"> <a  class="header_link1">имя</a></div>
                                            <a  href="profile.html" class="header_link1" class="">профиль</a>
                                            <a href="#" class="header_link1" class="">ближайшие бронирования</a>
                                            <a href="#" class="header_link1" class="">мои объявления</a>
                                            <a href="#" class="header_link1" class="">история бронирования</a>
                                           <a href="mailto:arishkins07@gmail.com?subject=Новое объявление&body=Фотографии%20квартиры/машины:%0D%0DМаксимальная%20вмещаемость:%0D%0DМожно%20с%20животными?%0D%0DМожно%20с%20детьми?%0D%0DГеолокация:%0D%0DОписания:" class="header_link1" class="">выложить объявление</a>
                                        </div>
                                      </div>
                                </li>
                                <li>
                                    <a href="rent.html" class="header_link" class="one2">аренда</a>
                                </li>
                              
                            </ul>
                        </nav>
                    </div>
                </div>
            </header> 
            <div class="fil">
                
                <br>
                <br>
                <a href="rent.html" class="fil">Жилье</a>
                <a href="rent_car.html" class="fil fil_h" >Машина</a>
            </div>
            <div class="main">
              
                <h1 class="name">Аренда автомобилей для любой поездки</h1>
            </div>
               
                    <section class="radio-section">

                        <div class="radio-list">
                            <div class="radio-item one_c">
                                <label for="city"><a>Город / страна  &nbsp&nbsp</a><input id="city" name="city" class ="map" type="text" /></label>
                            </div>
            
                            <div class="radio-item one_c dat_time">
                                <label for="text" class="radio_c"> 
            
                                    <a>Дата и время начала аренды</a><br><br><input  type="datetime-local" id="date" name="date"/><img  class="img_data" src="images/images.png"  width="20" height="20" />
                                    <br>
                                    
                                    
                                </label>
                            </div>
                            <div class="radio-item one_c dat_time">
                                <label for="text" class="radio_c"> 
                                    <a>Дата и время начала аренды</a><br><br><input type="datetime-local" id="date" name="date"/><img  class="img_data" src="images/images.png"  width="20" height="20" />
                                    <br>  
                                </label>
                            </div>
                            <div class="radio-item one_c">
                                <label for="text" class="radio_c"> 
                                    <a>колличество пассажиров &nbsp&nbsp</a>
                                    <div class="number">
                                        <button class="number-minus" type="button" onclick="this.nextElementSibling.stepDown(); this.nextElementSibling.onchange();">-</button>
                                        <input type="number" min="0" value="1" readonly>
                                        <button class="number-plus" type="button" onclick="this.previousElementSibling.stepUp(); this.previousElementSibling.onchange();">+</button>
                                        
                                    </div>
                                
                                    <br>  
                                </label>
                            </div>
                            <div class="radio-item one_c">
                                <label for="text" class="radio_c"> 
                                    <a>колличество детей до 7 лет</a>
                                    <div class="number">
                                        <button class="number-minus" type="button" onclick="this.nextElementSibling.stepDown(); this.nextElementSibling.onchange();">-</button>
                                        <input type="number" min="0" value="1" readonly>
                                        <button class="number-plus" type="button" onclick="this.previousElementSibling.stepUp(); this.previousElementSibling.onchange();">+</button>
                                        
                                    </div>
                                
                                    <br>  
                                </label>
                            </div>
                            <div class="radio-item ">
                                <input type="checkbox" name="radio" id="radio1">
                                <label for="radio1">Можно с животными</label>
                            </div>
                            
                            <div class="radio-item one_c one_c2">
                                <label for="radio2"><button class="ent" type="sumbit" value="Войти"> Найти</button></label>
                            </div><br><br><br><br><br><br><br><br><br><br>
                        </div>
                    </section>        
        </div>   
    </body>
    <footer>
    
       
        
        <div class="footer">
         
            <p>&copy; 2023 </p>
            <a class="git1" href="https://github.com/grigorevPavel"><img  src="images/git.jpeg"  width="12" height="16" /></a>
            <a class="tg1" href="https://t.me/Arina_1506" ><img src="images/tg.jpeg"   width="12" height="16" /></a>
  
        </div>
        
        
    </footer>
</html>